Zur Zeit nutzen Sie einen Browser der Generation 3.0 oder älter. Um unseren Internet Service zu nutzen, benötigen Sie einen Browser der Generation 4.0 oder neuer. Diese können Sie, natürlich kostenfrei, hier herunterladen.

InternetExplorer       Opera